<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
  <appSettings>
    <add key="ServerRootUrl" value="mUoE95IZsmtLGZIUk0GXa4C8Hlf025gtHWV1ONbFvr6nH44MSO5w9tRo+6Te/XEd" />
    <add key="ServiceUrl" value="mUoE95IZsmtLGZIUk0GXayqCfbvY63vkRLFpxtzUnGnGtvigZFwUFLYGmiXmxH2O8OwyKBYPIHKyV1XqQRs7Ug==" />
    <add key="DeletTaxDiscUrl" value="delTaxDisc"/>
    <add key="UpLoadTaxDiscUrl" value="upLoadTaxDisc"/>
    <add key="GetTaxDiscByDiscNoUrl" value="getTaxDiscByDiscNo"/>
    <add key="DelTaxDiscByDiscNoUrl" value="delTaxDiscByDiscNo"/>
  </appSettings>
   <runtime>
       <gcConcurrent enabled="false"/>
   </runtime>
</configuration>